problem with articulate 2 version 5

It has been working up until version 2.4. However Articulate must have changed something in version 2.5 because once a ZIP file in version 2.5 is uploaded to Drupal site, it stops working. TINCAN API module makes some adjustments to Tincan.xml meta file. However those adjustments are breaking the modules published in version 2.5.

 

can someone send me articulate version 4- can I roll back???? argh

 

 

5 Replies
Andrew Downes

Hi  Josephine,

I'm interested to know the details of the issue you're having. I know 2.5 made some improvements to Tin Can tracking, so it would be a shame to roll back if you're using Tin Can.

Can you explain a bit more about what's breaking and how? 

Can you also maybe share your tincan.xml file? 

Finally, which Drupal plugin are you using? 

Andrew

Ashley Terwilliger

Hi Josephine,

Additionally if you're having issues we'd want to take a look and also want to know if you've tested the course at SCORM Cloud as it's an industry standard for testing LMS content. If the oddness continues there, then can you send a long a copy of the .story file for us to take a look and do some additional testing based on what you mention is breaking?